.device-form{
    text-align: left;
    > div{
        margin: 0;
        padding: 0;
    }
    .form-field-container{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; 
        max-width: 880px;
        .form-field{
            width: 50%;
            margin-bottom: 16px;
            label{
                font-weight: 400;
                font-size: 14px;
            }
            .single-select,
            .bXOmNt{
                width: 94%;
            }
        }
    }
}

.device-info-container{
    text-align: left;
}
.games-finaliese{  
    display: flex;
    justify-content: flex-end;
    margin-right: 70px;
}
.view-info{
    display: flex;
    flex-wrap: wrap;
    // height: calc(100vh - 200px);
    overflow-y: auto;
}
.tab-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0px 0px;
}

.notEdit-field-sec{
    width: 33%;
    display: flex;
    flex-direction: column;
    margin-bottom: 18px;
    margin-top: 8px;
    label{
        font-size: 12px;
    color: #5E6C84;
    text-align: left;
    font-weight: 500;
    }
    span{
        font-size: 14px;
        color: #172B4D;
        letter-spacing: -0.15px;
        text-align: left;
        line-height: 20px;
        margin: 8px 0px;
    }
}

// teams grid

.teams-grid{
    display: flex;
    width: 100%;
    > div{
        padding: 0;
        width: 100%;
    }
}

.custom-inline-dialog{
    display: inline-grid;
    .custom-inline-dialog-content{
        position: absolute;
        display: grid;
        width: 478px;
        min-height: 225px;
        z-index: 200;
        box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.31) 0px 0px 1px;
        background: rgb(255, 255, 255);
        border-radius: 3px;
        padding: 16px 24px;        
    }
 
}
